twbs - bootstrap 4.1.0 devDependencies status

The most popular front-end framework for developing responsive, mobile first projects on the web.

  • 43 Dependencies total
  • 41 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    7.0.0-beta.447.0.0-beta.44
    @babel/core
      7.0.0-beta.447.0.0-beta.44
      @babel/preset-env
        7.0.0-beta.447.0.0-beta.44
        autoprefixer
          ^8.3.08.3.08.3.0
          babel-eslint
            ^8.2.38.2.38.2.3
            babel-plugin-istanbul
              ^4.1.64.1.64.1.6
              babel-plugin-transform-es2015-modules-strip
                ^0.1.10.1.10.1.1
                bundlesize
                  ^0.17.00.17.00.17.0
                  clean-css-cli
                    ^4.1.114.1.114.1.11
                    cross-env
                      ^5.1.45.1.45.1.4
                      eslint
                        ^4.19.14.19.15.0.0-alpha.1
                        eslint-plugin-compat
                          ^2.2.02.2.02.2.1-0
                          glob
                            ^7.1.27.1.27.1.2
                            htmllint-cli
                              ^0.0.60.0.70.0.7
                              jsunitsaucelabs
                                ^1.3.01.3.21.3.2
                                karma
                                  ^2.0.02.0.22.0.2
                                  karma-chrome-launcher
                                    ^2.2.02.2.02.2.0
                                    karma-coverage-istanbul-reporter
                                      ^1.4.21.4.21.4.2
                                      karma-detect-browsers
                                        ^2.3.22.3.22.3.2
                                        karma-firefox-launcher
                                          ^1.1.01.1.01.1.0
                                          karma-qunit
                                            ^1.2.12.0.12.0.1
                                            karma-sinon
                                              ^1.0.51.0.51.0.5
                                              node-sass
                                                ^4.8.34.8.34.8.3
                                                nodemon
                                                  ^1.17.31.17.31.17.3
                                                  npm-run-all
                                                    ^4.1.24.1.24.1.2
                                                    popper.js
                                                      ^1.14.31.14.31.14.3
                                                      postcss-cli
                                                        ^5.0.05.0.05.0.0
                                                        qunitjs
                                                          ^2.4.12.4.12.4.1
                                                          rollup
                                                            ^0.58.00.58.20.58.2
                                                            rollup-plugin-babel
                                                              4.0.0-beta.43.0.44.0.0-beta.4
                                                              rollup-plugin-node-resolve
                                                                ^3.3.03.3.03.3.0
                                                                shelljs
                                                                  ^0.8.10.8.10.8.1
                                                                  shx
                                                                    ^0.2.20.2.20.2.2
                                                                    sinon
                                                                      ^4.5.04.5.05.0.1-next.1
                                                                      sri-toolbox
                                                                        ^0.2.00.2.00.2.0
                                                                        stylelint
                                                                          ^9.2.09.2.09.2.0
                                                                          stylelint-config-recommended-scss
                                                                            ^3.2.03.2.03.2.0
                                                                            stylelint-config-standard
                                                                              ^18.2.018.2.018.2.0
                                                                              stylelint-order
                                                                                ^0.8.10.8.10.8.1
                                                                                stylelint-scss
                                                                                  ^3.0.03.0.13.0.1
                                                                                  uglify-js
                                                                                    ^3.3.213.3.223.3.22
                                                                                    vnu-jar
                                                                                      ^18.3.018.3.018.4.9
                                                                                      workbox-build
                                                                                        ^3.1.03.1.03.1.0
                                                                                        • 43 Dependencies total
                                                                                        • 41 Up to date
                                                                                        • 0 Pinned, out of date
                                                                                        • 2 Out of date